
export default {
  fields: {
    seriesid: '系列 ID',
    traversedpath: '遍历的路径',
    deliveryprioritycode: '传递优先级',
    onholdtime: '暂候时间(分钟)',
    workflowcreated: '由工作流创建',
    senton: '发送日期',
    lastonholdtime: '上一暂候时间',
    actualdurationminutes: '实际持续时间',
    regardingobjectid: '关于',
    deliverylastattemptedon: '上次尝试传递的日期',
    mapiprivate: '隐藏',
    actualend: '实际结束时间',
    description: '说明',
    prioritycode: '优先级',
    owneridtype: '所有者类型',
    billed: '已记帐',
    regularactivity: '是定期活动',
    utcconversiontimezonecode: 'UTC 转换时区代码',
    createman: '建立人',
    scheduleddurationminutes: '计划持续时间',
    activityadditionalparams: '活动附加参数',
    activityid: '活动',
    updatedate: '更新时间',
    stageid: '流程阶段',
    leftvoicemail: '保留的语音邮件',
    scheduledend: '截止日期',
    exchangeitemid: 'Exchange 项目 ID',
    exchangerate: '汇率',
    scheduledstart: '开始日期',
    instancetypecode: '定期实例类型',
    regardingobjectidyominame: 'RegardingObjectIdYomiName',
    regardingobjecttypecode: 'RegardingObjectTypeCode',
    sortdate: '排序日期',
    createdate: '建立时间',
    owneridyominame: '负责人',
    community: '社交渠道',
    ownerid: '负责人',
    processid: '流程',
    slaname: 'SLAName',
    subject: '主题',
    versionnumber: '版本号',
    allparties: '所有活动方',
    updateman: '更新人',
    exchangeweblink: 'Exchange 链接',
    statuscode: '状态描述',
    timezoneruleversionnumber: '时区规则版本号',
    actualstart: '实际开始时间',
    activitytypecode: '活动类型',
    regardingobjectidname: 'RegardingObjectIdName',
    statecode: '活动状态',
    serviceid: '服务',
    transactioncurrencyid: '货币',
    slaid: 'SLA',
  },
	views: {
		editview: {
			caption: "活动",
      title: 'activitypointer编辑视图',
		},
		gridview: {
			caption: "活动",
      title: 'activitypointer表格视图',
		},
	},
	main_form: {
		details: {
			group1: "activitypointer基本信息", 
			formpage1: "基本信息", 
			group2: "操作信息", 
			formpage2: "其它", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "活动", 
			srfmajortext: "主题", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			subject: "主题", 
			createman: "建立人", 
			createdate: "建立时间", 
			updateman: "更新人", 
			updatedate: "更新时间", 
			activityid: "活动", 
		},
		uiactions: {
		},
	},
	main_grid: {
		columns: {
			subject: "主题",
			updateman: "更新人",
			updatedate: "更新时间",
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: "常规条件", 
		},
		uiactions: {
		},
	},
	editviewtoolbar_toolbar: {
		tbitem3: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Save And New",
			tip: "Save And New",
		},
		tbitem5: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
		tbitem6: {
			caption: "-",
			tip: "",
		},
		tbitem7: {
			caption: "Remove And Close",
			tip: "Remove And Close Window",
		},
		tbitem8: {
			caption: "-",
			tip: "",
		},
		tbitem12: {
			caption: "New",
			tip: "New",
		},
		tbitem13: {
			caption: "-",
			tip: "",
		},
		tbitem14: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem16: {
			caption: "-",
			tip: "",
		},
		tbitem23: {
			caption: "第一个记录",
			tip: "第一个记录",
		},
		tbitem24: {
			caption: "上一个记录",
			tip: "上一个记录",
		},
		tbitem25: {
			caption: "下一个记录",
			tip: "下一个记录",
		},
		tbitem26: {
			caption: "最后一个记录",
			tip: "最后一个记录",
		},
		tbitem21: {
			caption: "-",
			tip: "",
		},
		tbitem22: {
			caption: "Help",
			tip: "Help",
		},
	},
	gridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem16: {
			caption: "其它",
			tip: "其它",
		},
		tbitem21: {
			caption: "Export Data Model",
			tip: "导出数据模型",
		},
		tbitem23: {
			caption: "数据导入",
			tip: "数据导入",
		},
		tbitem17: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
		tbitem18: {
			caption: "Help",
			tip: "Help",
		},
	},
};